uuid: b2bc34c2-0efa-4864-a7c4-9d2d61678960
langcode: en
status: true
dependencies:
  config:
    - entity_browser.browser.media_entity_browser_modal
    - field.field.node.news.body
    - field.field.node.news.field_image_hero
    - field.field.node.news.field_legacy_url
    - field.field.node.news.field_meta_tags
    - field.field.node.news.field_news_type
    - field.field.node.news.field_scheduled
    - field.field.node.news.field_tag
    - field.field.node.news.field_video
    - field.field.node.news.field_yoast_seo
    - node.type.news
    - workflows.workflow.editorial
  module:
    - content_moderation
    - entity_browser
    - field_group
    - field_layout
    - layout_discovery
    - metatag
    - path
    - scheduled_publish
    - scheduler
    - text
    - video_embed_field
    - yoast_seo
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
  field_group:
    group_teaser:
      children:
        - field_image_hero
        - field_video
      label: 'Teaser media'
      region: content
      parent_name: ''
      weight: 1
      format_type: fieldset
      format_settings:
        classes: ''
        id: ''
        description: ''
        required_fields: true
id: node.news.default
targetEntityType: node
bundle: news
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 4
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  field_image_hero:
    type: entity_browser_entity_reference
    weight: 0
    region: content
    settings:
      entity_browser: media_entity_browser_modal
      field_widget_display: rendered_entity
      field_widget_edit: true
      field_widget_remove: true
      field_widget_replace: false
      open: true
      field_widget_display_settings:
        view_mode: thumbnail
      selection_mode: selection_append
    third_party_settings: {  }
  field_legacy_url:
    type: string_textfield
    weight: 19
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 18
    region: content
    settings:
      sidebar: true
      use_details: true
    third_party_settings: {  }
  field_news_type:
    type: options_select
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_scheduled:
    type: scheduled_publish
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  field_tag:
    type: entity_reference_autocomplete
    weight: 6
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_video:
    type: video_embed_field_textfield
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_yoast_seo:
    type: yoast_seo_widget
    weight: 20
    region: content
    settings:
      body: body
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 15
    region: content
    settings: {  }
    third_party_settings: {  }
  scheduler_settings:
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 14
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 10
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 7
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 16
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 17
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
